Package Details: quadlet-git 0.2.0.r1.g28aaf07-1

Git Clone URL: https://aur.archlinux.org/quadlet-git.git (read-only, click to copy)
Package Base: quadlet-git
Description: An opinionated tool for easily running podman system containers under systemd
Upstream URL: https://github.com/containers/quadlet
Licenses: GPL2
Conflicts: quadlet
Provides: quadlet
Submitter: Scrumplex
Maintainer: Scrumplex
Last Packager: Scrumplex
Votes: 1
Popularity: 0.000075
First Submitted: 2021-10-13 13:15 (UTC)
Last Updated: 2021-10-13 13:15 (UTC)

Latest Comments

Scrumplex commented on 2022-05-20 18:16 (UTC)

ryester19: You need to tell your AUR helper to download the latest version of the software. -git packages work differently to other packages and only get updated if they can't build against the latest version of the software. Some AUR helpers call this option devel.

For example the AUR helper paru has the config option Devel to always update to the latest release

ryester19 commented on 2022-05-20 12:57 (UTC)

Can the maintainer please update this package to the latest commit 9990157? Thank you